ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-22559) Upgrade Ambari Infra to use Solr 5.5.5 for Ambari 2.6.1
Date Thu, 30 Nov 2017 13:11:01 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-22559?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16272639#comment-16272639
] 

Hudson commented on AMBARI-22559:
---------------------------------

FAILURE: Integrated in Jenkins build Ambari-branch-2.6 #507 (See [https://builds.apache.org/job/Ambari-branch-2.6/507/])
AMBARI-22559. Upgrade Ambari Infra to use Solr 5.5.5 for Ambari 2.6.1 (oleewere: [http://git-wip-us.apache.org/repos/asf?p=ambari.git&a=commit&h=70418a031793bc1809d86f1e77ecd417e0eca7a2])
* (edit) ambari-logsearch/pom.xml
* (edit) ambari-logsearch/ambari-logsearch-assembly/pom.xml


> Upgrade Ambari Infra to use Solr 5.5.5 for Ambari 2.6.1
> -------------------------------------------------------
>
>                 Key: AMBARI-22559
>                 URL: https://issues.apache.org/jira/browse/AMBARI-22559
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-infra, ambari-logsearch
>    Affects Versions: 2.6.0
>            Reporter: Olivér Szabó
>            Assignee: Olivér Szabó
>            Priority: Blocker
>              Labels: easy-fix
>             Fix For: 2.6.1
>
>




--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message